#azul {
    /* background-color: blue; */
    height: auto;
}

#azul img {
    width: 100%;
    height: auto;
}

#vermelho {
    background-color: red;
    height: 120px;
}

#preto {
    background-color: white;
    min-height: 400px;
}

#amarelo {
    background-color: yellow;
    min-height: 400px;
}

#verde {
    background-color: green;
    height: 100px;
}

@media screen and (max-height: 576px) {
    #azul {
        height: auto;
    }
    #azul img {
        width: 100%;
        height: auto;
    }
    #vermelho {
        height: 60px;
    }
}

.divlogin {
    width: 100vw;
    height: 100vh;
    background: #cdd0d3;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center
}

.divcalculoconsumo {
    width: 100%;
    background: #cdd0d3;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: auto;
}

.card {
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    width: 98;
    text-align: justify;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.container {
    padding: 10px 5px;
}

.pLabelClienteOs {
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: italic;
}

.divSelecaoPesquisa {
    width: 100%;
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.divpesquisa {
    width: 100%;
}

.pLabelOs {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.pLabelSaidaVeiculo {
    font-size: 9px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.FonteTextOs {
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
}


/* Style the tab */

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}


/* Style the buttons that are used to open the tab content */

.tab button {
    font-size: 12px;
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}


/* Change background color of buttons on hover */

.tab button:hover {
    background-color: #ddd;
}


/* Create an active/current tablink class */

.tab button.active {
    background-color: #ccc;
}


/* Style the tab content */

.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

.container_btn {
    position: relative;
    width: 100%;
    max-width: 400px;
}

.container_btn img {
    width: 100px;
    height: 100px;
    border-style: groove;
}

.container_btn .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: #555;
    color: white;
    font-size: 16px;
    padding: 12px 24px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    text-align: center;
}

.container_btn .btn:hover {
    background-color: black;
}

page {
    background: white;
    display: block;
    margin: 0 auto;
    margin-bottom: 0.5cm;
    box-shadow: 0 0 0.5cm rgba(0, 0, 0, 0.5);
}

page[size="A4"] {
    width: 21cm;
    height: 29.7cm;
}

page[size="A4"][layout="portrait"] {
    width: 29.7cm;
    height: 21cm;
}

@media print {
    body,
    page {
        margin: 0;
        box-shadow: 0;
    }
}